gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. These flags indicate various properties of a . These flags are returned through the property and must be static for the lifetime of the object. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.TreeModelFlags If set, iterators survive all signals emitted by the tree.
- Field
  Gtk.TreeModelFlags If set, the model is a list only and never has children.
- Field
  System.Int32 Internal field. Do not use.